{
	"replace": false,
	"values": [
		{
			"id": "create:mangrove_window",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_chair",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_corner_trim",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_couch",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_desk",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_dining_bench",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_drawer",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_shelf",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_table",
			"required": false
		},
		{
			"id": "minecraft:mangrove_door",
			"required": false
		},
		{
			"id": "minecraft:mangrove_fence",
			"required": false
		},
		{
			"id": "minecraft:mangrove_pressure_plate",
			"required": false
		}
	]
}